## hrp ios apps

List all iOS installed apps

```
hrp ios apps [flags]
```

### Options

```
  -h, --help          help for apps
  -t, --type string   filter application type [user|system|internal|all] (default "user")
  -u, --udid string   specify device by udid
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp ios](hrp_ios.md)	 - simple utils for ios device management

###### Auto generated by spf13/cobra on 8-Jun-2025
